name: Media Upload
type: module
description: Allows uploading files in bulk and converting them to media entities.
# core: 8.x
package: Media
dependencies:
  - drupal:media_entity
  - drupal:dropzonejs
configure: media_upload.mediaupload_settings

# Information added by Drupal.org packaging script on 2017-11-23
version: '8.x-1.7'
core: '8.x'
project: 'media_upload'
datestamp: 1511429294
